html {
	font-size: 10px;
	background: url(https://images.pexels.com/photos/3740454/pexels-photo-3740454.jpeg?auto=compress&cs=tinysrgb&dpr=2&h=650&w=940) bottom center;
	background-size: cover;
	background-repeat: no-repeat;
	font-family: Montserrat,sans-serif;
}

body,
html {
	margin: 0;
	padding: 0;
}

.keys {
	display: flex;
	flex: 1;
	min-height: 100vh;
	align-items: center;
	justify-content: center;
}

.key {
	border: .4rem solid black;
	border-radius: .5rem;
	margin: 1rem;
	font-size: 1.5rem;
	padding: 1rem .5rem;
	transition: all .07s ease;
	width: 10rem;
	text-align: center;
	color: white;
	background: rgba(0, 0, 0, 0.4);
	text-shadow: 0 0 .5rem black;
}

.playing {
	transform: scale(1.1);
	border-color: #ffc600;
	box-shadow: 0 0 1rem #ffc600;
}

kbd {
	display: block;
	font-size: 4rem;
}

.sound {
	font-size: 1.2rem;
	text-transform: uppercase;
	letter-spacing: .1rem;
	color: #ffc600;
}